ldcf.net
当前位置:首页 >> .nEt FrAmEwork已经是4.0了,网站为什么还会有iis... >>

.nEt FrAmEwork已经是4.0了,网站为什么还会有iis...

如果程序不是很大,可以自己比对以前程序的备份文件,然后就是修复,或者换个服务器,最好是独立服务器。也可以通过安全公司来解决,国内也就Sinesafe和绿盟等安全公司 比较专业.

更改后电脑重启没?

如果是先装的IIS后装的framework,那framework没有注册到IIS的ISAPI去,找到安装目录,执行 aspnet_regiis -i 试一下。 如果是server 2008以上系统,还要安装相应的应用程序开发角色才行。

IIS中已经安装了.net framework4.0并不代表你的vs中支持,而这种情况却是你好象没有.net framework4.0的编译器而导致的,因为VS默认情况下是不支持.net framework4.0的,必须要下载才行IIS中的只是运行环境,而vs中必须要求有编译环境才可以将源...

小编刚装完win10系统,然后装VS2015,再装sqlsever2014等等一系列开发工具。装了一大堆,忘了装iis了,后来把iis装上,一切看似很正常,然而,当小编在iis上部署一个Web程序的时候,问题出现了,iis没有注册.netFrameWoek4.0,只是默认注册了2.0...

Windows10系统下iis没有注册.netFrameWork4.0是怎么回事 .net2.0打开程序-运行-cmd:输入一下命令重新注册IISC:\WINDOWS\Microsoft.NET\Framework\v2.0.50727\aspnet_regiis.exe -i一。 运行C:\WINNT\MICROSOFT.NET\FRAMEWORK\V版本号\ASPNET_REG...

在微软的MSDN上可以查到说明: [原文].NET 4.5 is an in-place replacement for .NET 4.0, When .NET 4.5 is installed it effectively replaces .NET 4.0 on the machine. .NET 4.0 gets overwritten by a new version of .NET 4.5 which - ac...

WIN2008/2008r2 的.net framework 3.5.1在服务器管理里面添加和删除,你打开服务器管理--》功能模块,右边的删除功能里,把.net framework 3.5.1前面的勾去掉,然后下一步下一步就可以完成删除,删除后重启电脑在功能模块添加功能那里重新安装一...

你的系统是的 .NET Framework4.0的,你的应用程序池应该选择4.0的,而你现在用的是2.0,所以报错。

你的Framework 4.0没有装好

网站首页 | 网站地图
All rights reserved Powered by www.ldcf.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com